Subject: [bug#52576] [PATCH] gnu: ibus-anthy: Update to 1.15.12

From: Taiju HIGASHI <[email-masked]>
Date: Wed, 29 Jun 2022 18:25:44 +0900

>> Higashi-san, Maxim Cournoyer, isn't any of you using ibus-anthy ? Don't
>> you face this issue too ?
>
> I am currently using ibus-anthy 1.15.14 and have not experienced any
> problems.

Since the cache (~/.cache/ibus) seemed to refer to the old path, I
expected that deleting it would reproduce the problem in my environment,
but deleting it did not cause the problem.

Regards,
-- 
Taiju